B
/grp/websites/relics.stsci.edu/private/rxc2211-03/epoch2-sum/images/hlsp_relics_hst_wfc3ir-60mas_rxc2211-03_f105w_drz.fits

G
/grp/websites/relics.stsci.edu/private/rxc2211-03/epoch2-sum/images/hlsp_relics_hst_wfc3ir-60mas_rxc2211-03_f125w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc2211-03/epoch2-sum/images/hlsp_relics_hst_wfc3ir-60mas_rxc2211-03_f140w_drz.fits

R
/grp/websites/relics.stsci.edu/private/rxc2211-03/epoch2-sum/images/hlsp_relics_hst_wfc3ir-60mas_rxc2211-03_f160w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/rxc2211-03/epoch2-sum/images
outname  rxc2211-03_ir
noiselum  0.2
satpercent  0.01
weightimages  drz  wht
sampledx  0
sampledy  0
show  0
testfirst  0
